ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3d82613a-63a1-11ee-a382-005056a5c4e8"
    Код: "000003916"
    UIDСценария: "e551ecc5-637a-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод Заказ-наряда на основании Счета на оплату"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввод Заказ-наряда на основании Счета на оплату"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

